Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004109TestLinkEvent viewerpublic2010-12-17 18:462011-01-22 15:11
Reportertbennett 
Assigned ToJulian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS Version7
Product Version1.9 (Prague) 
Fixed in Version1.9.1 (bug fixing) 
Summary0004109: Event logs not viewable in IE8
DescriptionThe event logs are viewable in Firefox, but not IE8. By default, the logs are expanded, but nothing shows except the first log's header. See attached pic.
Steps To ReproduceClick on Events on top toolbar.
Additional InformationI have popups enabled in my browser.
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
BrowserIE 8
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon TestLink_log_not_viewable.PNG [^] (8,385 bytes) 2010-12-17 18:46

- Relationships
child of 0004039closed Availables Fixes for 1.9.0 (Prague) 

-  Notes
(0013033)
Julian (reporter)
2010-12-18 08:41

has been fixed. retest with next release or fix manually:

lib/events/eventviewer.php line 268:
change
$rowData[] = "<!-- " . $description . " --!>" .
to
$rowData[] = "<!--" . $description . "-->" .
(0013390)
fman (administrator)
2011-01-22 15:11

1.9.1 Released

- Issue History
Date Modified Username Field Change
2010-12-17 18:46 tbennett New Issue
2010-12-17 18:46 tbennett File Added: TestLink_log_not_viewable.PNG
2010-12-18 08:41 Julian Note Added: 0013033
2010-12-18 08:41 Julian Status new => resolved
2010-12-18 08:41 Julian Fixed in Version => 1.9.1 (bug fixing)
2010-12-18 08:41 Julian Resolution open => fixed
2010-12-18 08:41 Julian Assigned To => Julian
2010-12-18 08:41 Julian Relationship added child of 0004039
2011-01-22 15:11 fman Note Added: 0013390
2011-01-22 15:11 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker